<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_d24cb389">
        <fileDesc xml:id="fileDesc_04bede2f">
            <titleStmt xml:id="titleStmt_9dd13c8f">
                <title xml:id="title_05f1bc56" xml:lang="nb">Klingenberg-Salon-Polka</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_828ae19e">
                <respStmt xml:id="respStmt_265N2000F">
                    <resp xml:id="resp_88700ad0">Publisher</resp>
                    <corpName xml:id="corpName_265N20013">
                        <abbr xml:id="abbr_ab5237c5">NM</abbr>
                        <expan xml:id="expan_195e43ff">Norsk Musikkarv</expan>
                        <address xml:id="address_ea4835e5">
                            <addrLine xml:id="addrLine_b06149c9">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_39850329">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_a0009f74">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_385cef46">Oslo</addrLine>
                            <addrLine xml:id="addrLine_891ad8f7">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_2e1f39a8">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_265N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_a6223218">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_193ed82c"/>
                <availability xml:id="availability_2aff91b1">
                    <accessRestrict xml:id="accessRestrict_4835b3e6"/>
                    <useRestrict xml:id="useRestrict_9bd6ffc6"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_91c82408">
                <title xml:id="title_265N20039"/>
                <identifier type="file_collection" xml:id="identifier_265N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_ad369e67">
                <source analog="frbr:manifestation" label="" xml:id="source_49cf3ef5">
                    <titleStmt xml:id="titleStmt_60e27575">
                        <title xml:id="title_581N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_5f7c8111"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_44aff206">
                        <publisher xml:id="publisher_01d4d20d"/>
                        <pubPlace xml:id="pubPlace_581N20051"/>
                        <date xml:id="date_b78acefe"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_eaafbbe2">
                        <titlePage label="" xml:id="titlePage_e461e3e9">
                            <p>
                                <rend fontstyle="italic">Klingenberg-Salon-Polka</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_3cbd4097">36</extent>
                        <dimensions unit="cm" xml:id="dimensions_7eb4722f">27x34</dimensions>
                        <physMedium xml:id="physMedium_cfedcf28">Brown and white hard cover. On the cover: <rend fontstyle="italic">Partitur / (Orchester)</rend>
                            <lb/>On the first blank page: <rend fontstyle="italic">Tilhörer / JSvendsen / Chr. d. 15/4-1862</rend>
                            <lb/>Hand ruled music paper, 12 staves<lb/>Unpaginated.</physMedium>
                        <plateNum xml:id="plateNum_9fd83b4b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_a9d170ef">
                        <annot type="source_description" xml:id="annot_581N2006A">
                            <p>The score contains four works: <rend fontstyle="italic">Chatarina Walzer</rend>, <rend fontstyle="italic">Anna-Polka</rend>, <rend fontstyle="italic">Klingenberg Salon Polka</rend> and <rend fontstyle="italic">Bolero</rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_581N2006E"/>
                    </notesStmt>
                    <classification xml:id="classification_4f8776c3">
                        <termList xml:id="termList_1fbe262f">
                            <term classcode="#DcmContentClass" xml:id="term_d8565cb7">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_51691170">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_765b00d5">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7091e4d3">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_d95922c4">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b585034f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_640b0ba1">
                        <item label="" xml:id="item_N100B8158">
                            <physDesc xml:id="physDesc_4a990518">
                                <handList xml:id="handList_581N20098">
                                    <hand initial="true" medium="ink" xml:id="hand_581N2009C">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_f4dd16cb"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_3bbc9e1c">
                                <repository xml:id="repository_381737ab">
                                    <corpName xml:id="corpName_c3905c83">National Library of Denmark</corpName>
                                    <geogName xml:id="geogName_e971e582">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_581N200A4">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/dankam/ms/svendsen_johan/svendsen_chatarina.pdf " xml:id="ptr_313N200A9"/>
                                </repository>
                                <identifier xml:id="identifier_581N200A7">MA ms 3496</identifier>
                                <provenance xml:id="provenance_83b9ffa5">
                                    <eventList xml:id="eventList_581N2008B">
                                        <event xml:id="event_N100C0166">
                                            <date xml:id="date_70b3ef39"/>
                                            <desc xml:id="desc_581N20096"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_70765ed9">
                        <source analog="frbr:manifestation" label="" xml:id="source_fcd2c058">
                            <titleStmt xml:id="titleStmt_cb327432">
                                <title xml:id="title_0a3916d8">Chatarina-Waltzer</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_6031f27f">
                                <titlePage label="" xml:id="titlePage_10ad4bc6">
                                    <p>
                                        <rend fontstyle="italic">Chatarina-Waltzer / in A. / af / Johan S. Svendsen. / Op. 5.</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_f1c1aa73">20</extent>
                                <dimensions unit="cm" xml:id="dimensions_6cf169d8"/>
                                <physMedium xml:id="physMedium_347c80ec">Unpaginated<lb/>At the end of the score: <rend fontstyle="italic">Christiania den 13de December / 1858 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_758f2fee">
                                <annot type="source_description" xml:id="annot_35abde66">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_9a9896f3">
                            <titleStmt xml:id="titleStmt_aae0496f">
                                <title xml:id="title_73ecd5e1">Anna-Polka</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_874bc240">
                                <titlePage label="" xml:id="titlePage_c529e6cd">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_2c616b9a">6</extent>
                                <dimensions unit="cm" xml:id="dimensions_96476128"/>
                                <physMedium xml:id="physMedium_d0b8ddae">Unpaginated<lb/>Above the score: <rend fontstyle="italic">Anna-Polka</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_0a71f8c7">
                                <annot type="source_description" xml:id="annot_daefa1c4">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_06602773">
                            <titleStmt xml:id="titleStmt_6dc69363">
                                <title xml:id="title_b4c95f9f">Klingenberg-Salon-Polka</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_a3d17061">
                                <titlePage label="" xml:id="titlePage_2b73fd9b">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_81c36ef6">7</extent>
                                <dimensions unit="cm" xml:id="dimensions_3697de1b"/>
                                <physMedium xml:id="physMedium_f273cf4d">Unpaginated<lb/>Above the score: <rend fontstyle="italic">Klingenberg-Salon-Polka</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_1848a5b5">
                                <annot type="source_description" xml:id="annot_281284bf">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_1a74be2a">
                            <titleStmt xml:id="titleStmt_8b5061ee">
                                <title xml:id="title_ada756d6">Bolero</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e6ce4f18">
                                <titlePage label="" xml:id="titlePage_363e9e6a">
                                    <p/>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_b1920999">2</extent>
                                <dimensions unit="cm" xml:id="dimensions_bbb1efff"/>
                                <physMedium xml:id="physMedium_e63ffd55">Unpaginated<lb/>Above the score: <rend fontstyle="italic">Bolero</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_d46ddd3e">
                                <annot type="source_description" xml:id="annot_0c8f21be">
                                    <p>The score of Bolero only contains the following instruments. Cl. II, Ob. I/II and Fg. I/II. But there are parts for more instruments in the collection of parts at Musikmuseet, Copenhagen.</p>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_ca69e3bc">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_581N200AE"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e88">
                    <titleStmt xml:id="titleStmt_8ab208f7">
                        <title xml:id="title_542N200BA">A<rend rend="sup">PTSN</rend> &amp; A<rend rend="sup">PTSD</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_c9190d82"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_21f33aa1">
                        <publisher xml:id="publisher_70e45990"/>
                        <pubPlace xml:id="pubPlace_542N200C0"/>
                        <date xml:id="date_cd377c07"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_2716a605">
                        <titlePage label="Title page" xml:id="titlePage_542N200CA">
                            <p/>
                        </titlePage>
                        <physMedium xml:id="physMedium_93210619"/>
                        <plateNum xml:id="plateNum_9fff3f4e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_7db0384e">
                        <annot type="links" xml:id="annot_542N200DE"/>
                    </notesStmt>
                    <classification xml:id="classification_646336d9">
                        <termList xml:id="termList_7d30ac28">
                            <term classcode="#DcmContentClass" xml:id="term_90fc7cf6">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c92fc579">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b0521f30">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_6add4956">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_c17bfcc9">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_03acc51f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_982babeb">
                        <item label="Parts in Norway" xml:id="item_N10146275">
                            <physDesc xml:id="physDesc_8da7e8e9">
                                <extent xml:id="extent_18569ce3"/>
                                <dimensions unit="cm." xml:id="dimensions_c0715bab">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_5940cbe4">Parts for Flute, Oboe 1/2 and Cornet 1/2, all of them including several works<lb/>The rest of the parts in this set is located at Musikmuseet in Denmark<lb/>The <rend fontstyle="italic">Polka</rend> is only present in the Obo 1-2 parts<lb/>Over the first page of the part: <rend fontstyle="italic">Klingenberg-Salon-Polka</rend>
                                    <lb/>After the part: <rend fontstyle="italic">Chr: d: 5/6-1859 J.S.</rend>
                                </physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_9f0d54bf">
                                <repository xml:id="repository_c218b4ff">
                                    <corpName xml:id="corpName_4709b1fb">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_18076d13">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://www.nb.no/utlevering/nb/4648d85120d622fc5c839f688dc4c799" xml:id="ptr_564N2011A"/>
                                </repository>
                                <identifier xml:id="identifier_542N20117">Mus.ms. 5160</identifier>
                                <provenance xml:id="provenance_1b26fbad">
                                    <eventList xml:id="eventList_542N200FB">
                                        <event xml:id="event_N1014E283">
                                            <date xml:id="date_c1a076e9"/>
                                            <desc xml:id="desc_542N20106"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_1dd054f1">
                                <annot type="links" xml:id="annot_526N200BD">
                                    <ptr label="" mimetype="" xml:id="ptr_526N200C2"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Parts in Denmark" xml:id="item_99f70dd2">
                            <physDesc xml:id="physDesc_a92613f9">
                                <dimensions unit="cm." xml:id="dimensions_fe0c1e3d">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108_1">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C_1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_ea825e64">Picc., Clar. 1, Clar. 2, Fag. 1/2, Cor 1/2, Trbn alto, Trbn./Tuba, Timp., Gran Cassa/Snare Drum, Cassa/Triangolo, Violino I (Anfører), Violino I, Violino I (Fragment), Cello/Basso, Cello/Basso (Fragment).<lb/>The rest of the parts in this set is located at the National Library in Oslo, Norway.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_c23c8a03">
                                <repository xml:id="repository_0dd00c14">
                                    <corpName xml:id="corpName_b3d72a27">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_ece26b30">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114_1">DK-Kk</identifier>
                                </repository>
                                <identifier xml:id="identifier_542N20117_1">Nodemanuskripter </identifier>
                                <provenance xml:id="provenance_885c15c3">
                                    <eventList xml:id="eventList_542N200FB_1">
                                        <event xml:id="event_N1014E283_1">
                                            <date xml:id="date_fc913077"/>
                                            <desc xml:id="desc_542N20106_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_7da4e8bf">
                                <annot type="source_description" xml:id="annot_532N200EF"/>
                                <annot type="links" xml:id="annot_532N200F6">
                                    <ptr label="" mimetype="" xml:id="ptr_532N200FB"/>
                                </annot>
                            </notesStmt>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_548b67a2">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_542N2011E"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_09dc34eb">
            <appInfo xml:id="appInfo_b47f8036">
                <application version="0.1" xml:id="application_a4edf5e3">
                    <name xml:id="name_709654d2">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203FF"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_265N20199">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_7902d5bb">
            <work analog="frbr:work" xml:id="work_N10226464">
                <identifier label="JSV" xml:id="identifier_02192019">3</identifier>
                <titleStmt xml:id="titleStmt_201d3865">
                    <title xml:id="title_265N201A5" xml:lang="nb">Klingenberg-Salon-Polka</title>
                    <title xml:id="title_265N201A9" xml:lang="en">Klingenberg Salon Polka</title>
                    <title type="alternative" xml:id="title_265N201AE" xml:lang="nb">Klingenberg-Salon-Polka</title>
                    <respStmt xml:id="respStmt_86557f04">
                        <persName role="composer" xml:id="persName_265N201B4">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_265N201B9">
                    <date isodate="1858-08-18" xml:id="date_ef62b134">1858-08-18</date>
                    <geogName xml:id="geogName_265N201C1">Christiania</geogName>
                </creation>
                <history xml:id="history_265N201B7">
                    <p>Earliest dating in orchestral parts: 18. august 1858</p>
                </history>
                <langUsage xml:id="langUsage_7fbf2608">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_32a75336-4393-4164-ba60-28133a0118b6512">
                    <head xml:id="head_776262ba">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_45e33cf9-1c7d-4d12-82f9-3f09b352dadc518">
                    <head xml:id="head_5bcd3d3d">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_c103f8b9">
                    <annot label="" type="links" xml:id="annot_265N201DD"/>
                    <annot label="" type="general_description" xml:id="annot_a6fa63d9">
                        <p> </p>
                        <p>Before embarking on his studies in Leipzig in 1862, Johan Svendsen (1840–1911) composed a number of works in the popular genres of his time – nine waltzes, two polkas, two galops, two marches, and a bolero. Morten Christophersen’s thesis <rend fontstyle="italic">Panoramic Constraints – A Study of Johan Svendsen’s Musical Sketches and Exercises </rend>contains a more than 30-page long stylistic analysis of these compositions. Together with <rend fontstyle="italic">Anna Polka</rend>, the autograph manuscripts of <rend fontstyle="italic">Chatarina Waltz</rend>, <rend fontstyle="italic">Klingenberg Salon Polka</rend> and <rend fontstyle="italic">Bolero</rend> are preserved in one bound volume. The three latter works originated in the years 1858–1859, around the same time as Svendsen’s orchestral versions of <rend fontstyle="italic">Anna Polka</rend> and <rend fontstyle="italic">To the Mountain Farm</rend>. We do not know for what occasion Svendsen wrote the <rend fontstyle="italic">Klingenberg-Salon-Polka</rend> and when it had its first performance. It might have been played at one of the concerts Paolo Sperati conducted at that time in the Tivoli Garden, Klingenberg (Christiania).</p>
                        <p>
                            <rend fontfam="&amp;#34"> </rend>
                        </p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_37423679">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_0c6446e3">
                        <term xml:id="term_f1b72f7a"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_99fd5311">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_f92eb34f">
                            <title xml:id="title_265N201FA" xml:lang="da"/>
                            <respStmt xml:id="respStmt_f2071128">
                                <persName role="" xml:id="persName_265N201FF"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_265N20201">
                            <incipText xml:id="incipText_265N20203">
                                <p xml:id="p_753423bb" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_265N2020A"/>
                        </incip>
                        <tempo xml:id="tempo_2a147253"/>
                        <key mode="major" pname="c" xml:id="key_2d8a3978"/>
                        <meter count="2" unit="4" xml:id="meter_eabdbe39"/>
                        <creation xml:id="creation_265N20219">
                            <date xml:id="date_d02e40da"/>
                            <geogName xml:id="geogName_265N20221"/>
                        </creation>
                        <history xml:id="history_265N20217">
                            <eventList type="performances" xml:id="eventList_265N20225">
                                <event xml:id="event_N102D0597">
                                    <date xml:id="date_640aac28"/>
                                    <geogName role="venue" xml:id="geogName_265N20230"/>
                                    <geogName role="place" xml:id="geogName_265N20233"/>
                                    <corpName role="ensemble" xml:id="corpName_265N20236"/>
                                    <desc xml:id="desc_265N20238"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_265N2023B">
                            <perfResList xml:id="perfResList_372N202CE">
                                <perfResList codedval="on" xml:id="perfResList_265N20240">
                                    <head xml:id="head_a8e6e3fa"/>
                                    <perfRes codedval="we" count="1" solo="false" xml:id="perfRes_02305430">picc.</perfRes>
                                    <perfRes codedval="wa" count="1" solo="false" xml:id="perfRes_265N20247">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_265N2024E">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_265N20255">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_265N2025C">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_265N20263">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_6148cd87">tr.</perfRes>
                                    <perfRes codedval="bd" count="1" solo="false" xml:id="perfRes_6bb952d9">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_c4363c23">tb.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_5b189d21">perc. (tamburo piccolo, gran cassa)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_a79969ba">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_f40da052">ca. 2:30</extent>
                        <classification xml:id="classification_d37da5cb">
                            <termList xml:id="termList_89285d18">
                                <term xml:id="term_be512c84"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_276d0cd4"/>
                        <relationList xml:id="relationList_1e70c62d">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_265N20292"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N1033C676">
                <respStmt xml:id="respStmt_389578a8">
                    <resp xml:id="resp_33a68b35">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b8cb5f81">
                    <p xml:id="p_d18d386c">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_284d1e261">
                <respStmt xml:id="respStmt_5e4c14ab">
                    <resp xml:id="resp_d025c53f">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cf90eda9">
                    <p xml:id="p_b5209280">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_262d1e335">
                <respStmt xml:id="respStmt_31d80766">
                    <resp xml:id="resp_fd2cf2f1">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_48862179">
                    <p xml:id="p_8282804d">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_07d96f3f">
                <respStmt xml:id="respStmt_0666f779">
                    <resp xml:id="resp_37d5fe3a">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_131d67d9">
                    <p xml:id="p_2115f1c0"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_0dba2966">
                <respStmt xml:id="respStmt_d21d7b23">
                    <resp xml:id="resp_aec95369">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_11322ed2">
                    <p xml:id="p_d9f09e4e">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_306N20312">
                <respStmt xml:id="respStmt_2d7cc7f9">
                    <resp xml:id="resp_dec23c5c">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_96f5e024">
                    <p xml:id="p_6cdea5ac"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-14" xml:id="change_307N20314">
                <respStmt xml:id="respStmt_2a2e8636">
                    <resp xml:id="resp_41a5996e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f01bea2d">
                    <p xml:id="p_791e498b"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_16f6f956">
                <respStmt xml:id="respStmt_1ac56971">
                    <resp xml:id="resp_6784c42b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ab78190e">
                    <p xml:id="p_5f9133a1"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_313d1e385">
                <respStmt xml:id="respStmt_2f448131">
                    <resp xml:id="resp_95a082a7">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_10cef603">
                    <p xml:id="p_8b735b65">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_316d1e385">
                <respStmt xml:id="respStmt_75e6c883">
                    <resp xml:id="resp_8cd679c0">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7695fb80">
                    <p xml:id="p_4537940d">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_319d1e385">
                <respStmt xml:id="respStmt_6f9bb2a1">
                    <resp xml:id="resp_687de210">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6e00e9af">
                    <p xml:id="p_22040308">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_321idm45788493684416">
                <respStmt xml:id="respStmt_05f6bf4d">
                    <resp xml:id="resp_9a263a21">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7d894ad8">
                    <p xml:id="p_28fe9cd0">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_aea1088c">
                <respStmt xml:id="respStmt_42033e75">
                    <resp xml:id="resp_6ffe10bc">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7505e611">
                    <p xml:id="p_aaa154d2">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_341N1033C">
                <respStmt xml:id="respStmt_012e5cdc">
                    <resp xml:id="resp_7abbc47e">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9885863c">
                    <p xml:id="p_73f6f948"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-31" xml:id="change_345N10343">
                <respStmt xml:id="respStmt_c10a9182">
                    <resp xml:id="resp_1575887e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8a7ddf39">
                    <p xml:id="p_313c4842"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-10" xml:id="change_352N10385">
                <respStmt xml:id="respStmt_0a63837d">
                    <resp xml:id="resp_1d7df567">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_60641650">
                    <p xml:id="p_e273b082"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_364N1043C">
                <respStmt xml:id="respStmt_4e744c01">
                    <resp xml:id="resp_c4096437">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_57a888c6">
                    <p xml:id="p_7aa0d13d"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-21" xml:id="change_6fa744ef">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>